cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
792
Views
0
Helpful
2
Replies
plillelund
Beginner

Cisco View not working in LMS 4.2.2

Hi

we have installed a new appliance of LMS 4.2.2 in our VmWare enivronment. The platform is running licensed to work with 1300 devices. We have approximately 500 devices in DCR, most of them are small switches ranging from Catalyst 2950 to Catalyst 3750, and also a bunch of Nexus 5548 switches.

CiscoView is not working for any of them, we get an error message which we cannot interpret. We have updated to the newest possible device packages, but all to no avail. Please provide some suggestiions on how to proceed!

Attached screenshot of error message.

PL

2 REPLIES 2
Vinod Arya
Cisco Employee

Seems some device package issue with Cisco View. Probably a corrupt package has breaked the CV function.

Please go to Admin > System > Sofware centre > Device Update and check if you can click on the device package number in front of Cisco View and if it shows you some error??

-Thanks

-Thanks Vinod **Rating Encourages contributors, and its really free. **
mburrell5
Beginner

I have the same issue with LMS 4.2.2.

CiscoView is not working for many device models except for very old style 2950s. Same error message received. I have downloaded and installed all CiscoView updates as they are released but nothing has made any difference as yet. CiscoView was working satisfactorily prior to 4.2.2 update